Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515197 - Infinispan hotrod translator fails with growing size of returned data
Summary: Infinispan hotrod translator fails with growing size of returned data
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: CR2
: 6.4.0
Assignee: Van Halbert
QA Contact: Jan Stastny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 11:34 UTC by Jan Stastny
Modified: 2018-02-13 17:35 UTC (History)
8 users (show)

Doc Type: If docs needed, set a value
Doc Text:
There is a result-set size limit for the Hotrod translator. When it is exceeded, your query will fail and you will encounter an exception.
Clone Of:
Environment:
Last Closed: 2018-02-13 17:35:00 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-5165 Blocker Resolved Infinispan hotrod translator fails with growing size of returned data 2018-02-01 00:30:48 UTC

Description Jan Stastny 2017-11-20 11:34:17 UTC
Description of problem:
There seems to be a resultset-size limit for infinispan hotrod translator, when exceeded, query fails and exception is thrown. See the linked JIRA


Note You need to log in before you can comment on or make changes to this bug.